Subject: New Reply Received - Return item
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 04:30:27 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return item  Ticket comment <div dir="ltr">
<br><div class="gmail_quote">
<br><br>
Hi<br>
<br>
I am able to return all the items from order 8117559756 except for sustainable solid maxi pencil skirt with slit detail !!<br>
<br>
It is a skirt like any other item, trouser or dress, I should be able to return it. Nothing in ur return policy mentions that u cannot return it. I have returned other skirts before, why I can’t return this one?<br>
<br>
I want to request the return of 3 items:<br>
<br>
sustainable solid maxi pencil skirt with slit detail Black<br>
<br>
2Xtremz textured cardigan with shawl neck and long sleeves blue and black<br>
<br>
Thank you <br><br>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3683057